Package: org.gradle.api.plugins

## [Java] Annotation Type DeferredConfigurable

- org.gradle.api.plugins.DeferredConfigurable

- Indicates that the annotated object is designed to be configured only once, and that changes to configuration inputs made after configuration should not be allowed.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`